## kodi-imagedecoder-heif-dmo 19.0.0

=== debian/changelog ===
kodi-imagedecoder-heif-dmo (1:19.0.0-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Aug 2021 07:52:59 +0200

kodi-imagedecoder-heif-dmo (1:1.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Apr 2021 14:22:27 +0200

kodi-imagedecoder-heif-dmo (1:1.3.0-dmo1) unstable; urgency=medium

  * Initial upload.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Feb 2021 14:44:41 +0100
