=== debian/control ===
Source: kodi-imagedecoder-heif-dmo
Priority: optional
Section: graphics
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/xbmc/imagedecoder.heif
Rules-Requires-Root: no
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), dh-sequence-kodiaddon (>= 5:19~), cmake,
 libde265-dev, libheif-dev, ninja-build

Package: kodi-imagedecoder-heif
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${kodi:IMAGEDECODERAPI}
Description: HEIF image decoder for Kodi
 This package allows viewing HEIF image files in Kodi.
