=== debian/watch ===
version=4

https://github.com/xbmc/imagedecoder.heif/releases \
(?:.*?/)?v?(\d[\d.]*)-Matrix@ARCHIVE_EXT@
