## kodi-imagedecoder-heif-dmo 20.1.0

=== debian/changelog ===
kodi-imagedecoder-heif-dmo (1:20.1.0-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Jan 2023 18:17:53 +0100
