=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Homepage: https://github.com/xbmc/imagedecoder.heif
 Rules-Requires-Root: no
 Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 13), dh-sequence-kodiaddon (>= 5:19~), cmake,
- libde265-dev, libheif-dev, ninja-build
+Build-Depends: debhelper-compat (= 13), dh-sequence-kodiaddon (>= 5:20~), cmake,
+ libde265-dev, libheif-dev, ninja-build, libtinyxml2-dev
 
 Package: kodi-imagedecoder-heif
 Architecture: any
