## kodi-imagedecoder-heif-dmo 21.0.2

=== debian/changelog ===
kodi-imagedecoder-heif-dmo (1:21.0.2-dmo0~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 18 Mar 2025 09:28:56 +0100

kodi-imagedecoder-heif-dmo (1:20.1.0-dmo2) unstable; urgency=medium

  * Add libtinyxml2-dev to Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Jan 2023 15:25:26 +0100

kodi-imagedecoder-heif-dmo (1:20.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Jan 2023 14:24:24 +0100

kodi-imagedecoder-heif-dmo (1:19.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Aug 2021 07:36:31 +0200
