## kodi-imagedecoder-heif-dmo 21.0.3

=== debian/changelog ===
kodi-imagedecoder-heif-dmo (1:21.0.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Aug 2025 14:44:08 +0200

kodi-imagedecoder-heif-dmo (1:21.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 18 Mar 2025 08:24:59 +0100

kodi-imagedecoder-heif-dmo (1:20.1.0-dmo3+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Nov 2024 15:03:50 +0100

kodi-imagedecoder-heif-dmo (1:20.1.0-dmo3) unstable; urgency=medium

  * Build with libtinyxml2-10

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Jan 2024 09:19:42 +0100
