=== debian/control ===
--- 
+++ 
@@ -4,10 +4,9 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/xbmc/imagedecoder.heif
-Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13), dh-sequence-kodiaddon (>= 5:20~), cmake,
- libde265-dev, libheif-dev, ninja-build, libtinyxml2-dev
+ libde265-dev, libheif-dev, ninja-build, libtinyxml2-dev (>= 11.0.0~), quilt
 
 Package: kodi-imagedecoder-heif
 Architecture: any
