=== debian/watch ===
version=4

https://github.com/xbmc/imagedecoder.heif/tags \
(?:.*?/)?v?(\d[\d.]*)-Omega@ARCHIVE_EXT@
